@charset "utf-8";
/* CSS Document */
.mrg4 {margin-top:7rem;}
.inner2 {font-size:0.8rem; font-weight:300; font-style:italic;color:#ffffff}
.nw {white-space: nowrap;}
p {font-family: Verdana;}
.innerB {color: #FFFFFF;text-decoration: none; font-size:0.9rem; font-style:italic;font-weight:bold;}
		img {
  width: auto ;
  max-width: 100% ;
  height: auto ;
} 
section {
  width: 100%;
  background: transparent;
  color: #fff;
  margin: 0 auto;
  padding: 5rem 0;
  text-align: center;
}
@keyframes slideInUp {
  from {
    transform: translate3d(-2%, 500%, 0);
    visibility: visible; }
  to {   
    transform: translate3d(-2%, 0%, 0); }
}
.slideInUp {	 
  animation-name: slideInUp;
	animation-direction: normal;
	animation-duration: 6s;
	animation-fill-mode: forwards;
	animation-iteration-count: 1;}
@keyframes slideInright {
  from {
    transform: translate3d(-516%, 0%, 0);
    visibility: visible;  }
  to {
    transform: translate3d(1%, 0%, 0);  }
}
.slideInright {
  animation-name: slideInright;
  animation-direction: normal;
  animation-duration: 6s;
  animation-fill-mode: forwards;
  animation-iteration-count: 1;	}
.wrapper4 {
	margin-top:-6rem;
	line-height:0.8rem;
	align-items: center;
  justify-content: center;
  display: flex;
  flex-direction: row;}
h1 {font-family: Verdana, sans-serif;
	font-weight:500; font-style:italic;
		color:yellow;
		font-size: 1.7vmax ;
		text-align: center;
		letter-spacing: 0.2rem;}
h2 {font-family: Verdana, sans-serif;
		color:#ffff00;
	font-weight: bold;
		font-size: 1.4rem ;
		text-align: center;	}
#bg { position:fixed;
    padding:0;
    margin:0;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
	z-index:-1;
		background: rgb(131,58,180);
		background: linear-gradient(90deg, rgba(131,58,180,1) 0%, rgba(23,74,97,1) 43%, rgba(23,74,97,1) 46%, rgba(23,74,97,1) 48%, rgba(23,74,97,1) 57%, rgba(252,176,69,1) 100%) ;}
nav {
width: 450px;
  
  	margin: 0 auto;
  padding: 0 0;		
}
nav ul {
	margin-top:-15rem;
border-radius: 14px;
padding-right: 30px;
	text-align: center;
 background-color: transparent;
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.1), inset 0 0 2px rgba(255, 255, 255, 0.6);
}
nav ul li {
  display: inline-block;
}
nav ul li a {
  padding: 10px;
  font-family: Verdana, sans-serif;
  color: yellow;
  font-size: 1rem;
  text-decoration: none;
  display: block;
}
nav ul li a:hover {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1), inset 0 0 2px rgba(255, 255, 255, 0.6);
  background: rgba(255, 255, 255, 0.1);
  color: #ffffff;}
.copyright {margin-top:-1rem;
			color:yellow;
			letter-spacing: 0.2rem;
			font-size: 0.5rem;
			opacity: 0.75;
			text-transform: uppercase;
			text-align: center;	}
.flex-container {
		  justify-content: center;
  align-items: center;
  align-content: center;
  padding: 2rem;
    list-style: none;
   -ms-box-orient: horizontal;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
}
.flex-item {
  background: transparent;
  padding: 0px;
  width: 40vw;
  height: 8rem;
  line-height: 1.3rem;
  text-align: center;
}
@media (max-width : 700px )
{.mrg5 {margin-top:10rem;}
	h1 {font-size:2.1vmax;}
	h2 {font-size:3vmax;}
	.innerB {font-size:2vmax;}
	.flex-item:nth-of-type(1) { order: 1 }
.flex-item:nth-of-type(2) { order: 4; }
.flex-item:nth-of-type(3) { order: 2; }
.flex-item:nth-of-type(4) { order: 5; }
	.flex-item:nth-of-type(5) { order: 3; }
.flex-item:nth-of-type(6) { order: 6; }
	.flex-item { width: 65vw;
  height: 5rem;
    line-height: 1.1rem;}
	.flex-container {flex-direction: column; flex-wrap: nowrap;}
	.wrapper4 {	flex-wrap: wrap;}
	div.marg6 {margin-top:3rem;margin-right: 2rem;}
	div.marg7 {margin-top:1rem;margin-left:2rem;}
	.marg4 { display: none; }
	.marg5 { display: none; }
	img{max-width:230px; margin-top:2rem;}
	nav {
		max-width: 260px;}
  ul {    display: block;  }
 nav ul li {
    display: block;
    border-bottom: 1px solid #ccc;
  }
* {
    animation: none !important;  }
}
@media (max-width : 350px )
{.mrg5 {margin-top:9rem;}
	h1 {font-size:3.5vw;}
	h2 {font-size:4.8vw}
	.innerB {font-size:3.8vw;}
	.flex-item:nth-of-type(1) { order: 1 }
.flex-item:nth-of-type(2) { order: 4; }
.flex-item:nth-of-type(3) { order: 2; }
.flex-item:nth-of-type(4) { order: 5; }
	.flex-item:nth-of-type(5) { order: 3; }
.flex-item:nth-of-type(6) { order: 6; }
	.flex-item { width: 65vw;
  height: 5rem;
    line-height: 1.1rem;}
	.flex-container {flex-direction: column; flex-wrap: nowrap;}
	.wrapper4 {	flex-wrap: wrap;}
	div.marg6 {margin-top:3rem;margin-right: 2rem;}
	div.marg7 {margin-top:1rem;margin-left:2rem;}
	.marg4 { display: none; }
	.marg5 { display: none; }
	img{max-width:180px; margin-top:2rem;}
	.ft	{font-size:12px;}
* {
    animation: none !important;  }
}

